h1 {
    margin-bottom: 20px;
    text-decoration: underline;
}

p {
    word-break: break-all;
    white-space: normal;
    width: 90%;
    margin: 0 auto;
    text-align: center;
}

.about {
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 20px;
}

/* Media query for screens smaller than 768px */
@media (max-width: 767px) {}

/* Media query for screens larger than 768px */
@media (min-width: 768px) {}